### Hierarchy

- RelativeTimeSpec

## Index

### Properties

- M
- MM
- d
- dd
- future
- h
- hh
- m
- mm
- past
- s
- ss
- y
- yy

## Properties

### Optional M

M: RelativeTimeSpecVal

- Defined in node_modules/moment/moment.d.ts:92

### Optional MM

MM: RelativeTimeSpecVal

- Defined in node_modules/moment/moment.d.ts:93

### Optional d

d: RelativeTimeSpecVal

- Defined in node_modules/moment/moment.d.ts:90

### Optional dd

dd: RelativeTimeSpecVal

- Defined in node_modules/moment/moment.d.ts:91

### Optional future

future: RelativeTimeFuturePastVal

- Defined in node_modules/moment/moment.d.ts:82

### Optional h

h: RelativeTimeSpecVal

- Defined in node_modules/moment/moment.d.ts:88

### Optional hh

hh: RelativeTimeSpecVal

- Defined in node_modules/moment/moment.d.ts:89

### Optional m

m: RelativeTimeSpecVal

- Defined in node_modules/moment/moment.d.ts:86

### Optional mm

mm: RelativeTimeSpecVal

- Defined in node_modules/moment/moment.d.ts:87

### Optional past

past: RelativeTimeFuturePastVal

- Defined in node_modules/moment/moment.d.ts:83

### Optional s

s: RelativeTimeSpecVal

- Defined in node_modules/moment/moment.d.ts:84

### Optional ss

ss: RelativeTimeSpecVal

- Defined in node_modules/moment/moment.d.ts:85

### Optional y

y: RelativeTimeSpecVal

- Defined in node_modules/moment/moment.d.ts:94

### Optional yy

yy: RelativeTimeSpecVal

- Defined in node_modules/moment/moment.d.ts:95

Generated using TypeDoc